--==========================================================================================================================
-- IconTextureAtlases
--==========================================================================================================================
INSERT INTO IconTextureAtlases 
		(Atlas, 							IconSize, 	Filename, 						IconsPerRow, 	IconsPerColumn)
VALUES	('JAR_ZIMBABWE_ATLAS', 				256, 		'Zimbabwe_IconAtlas_256.dds',	4, 				3),
		('JAR_ZIMBABWE_ATLAS', 				128, 		'Zimbabwe_IconAtlas_128.dds',	4, 				3),
		('JAR_ZIMBABWE_ATLAS', 				80, 		'Zimbabwe_IconAtlas_80.dds',	4, 				3),
		('JAR_ZIMBABWE_ATLAS', 				64, 		'Zimbabwe_IconAtlas_64.dds',	4, 				3),
		('JAR_ZIMBABWE_ATLAS', 				45, 		'Zimbabwe_IconAtlas_45.dds',	4, 				3),
		('JAR_ZIMBABWE_ATLAS', 				32, 		'Zimbabwe_IconAtlas_32.dds',	4, 				3),
		('JAR_ZIMBABWE_ALPHA_ATLAS', 		128, 		'Zimbabwe_IconAtlas_128.dds',	1, 				2),
		('JAR_ZIMBABWE_ALPHA_ATLAS', 		80, 		'Zimbabwe_IconAtlas_80.dds',	1, 				2),
		('JAR_ZIMBABWE_ALPHA_ATLAS', 		64, 		'Zimbabwe_IconAtlas_64.dds',	1, 				2),
		('JAR_ZIMBABWE_ALPHA_ATLAS', 		48, 		'Zimbabwe_IconAtlas_48.dds',	1, 				2),
		('JAR_ZIMBABWE_ALPHA_ATLAS', 		45, 		'Zimbabwe_IconAtlas_45.dds',	1, 				2),
		('JAR_ZIMBABWE_ALPHA_ATLAS', 		32, 		'Zimbabwe_IconAtlas_32.dds',	1, 				2),
		('JAR_ZIMBABWE_ALPHA_ATLAS', 		24, 		'Zimbabwe_IconAtlas_24.dds',	1, 				2),
		('UNIT_JAR_VANYAI_FLAG', 			32, 		'sv_rozwi32.dds',				1, 				1),
		('UNIT_JAR_ZVIGIDI_FLAG', 			32, 		'flag_Zvigidi.dds',				1, 				1),
		('JAR_ZIMBABWE_PROMO_ATLAS', 		256, 		'Jar_Zimbabwe_PI_256.dds', 		4,				1),
		('JAR_ZIMBABWE_PROMO_ATLAS', 		64, 		'Jar_Zimbabwe_PI_064.dds', 		4, 				1),
		('JAR_ZIMBABWE_PROMO_ATLAS', 		45, 		'Jar_Zimbabwe_PI_045.dds', 		4, 				1),
		('JAR_ZIMBABWE_PROMO_ATLAS', 		32, 		'Jar_Zimbabwe_PI_032.dds', 		4, 				1),
		('JAR_ZIMBABWE_PROMO_ATLAS', 		16, 		'Jar_Zimbabwe_PI_016.dds', 		4, 				1);
--==========================================================================================================================
-- UNIT GRAPHICS
--==========================================================================================================================
-- ArtDefine_StrategicView
------------------------------
INSERT INTO ArtDefine_StrategicView 
		(StrategicViewType, 		TileType,	Asset)
SELECT	'ART_DEF_UNIT_JAR_VANYAI',	TileType, 	'sv_rozwi.dds'
FROM ArtDefine_StrategicView WHERE	StrategicViewType = 'ART_DEF_UNIT_U_ZULU_IMPI_WARRIOR';

INSERT INTO ArtDefine_StrategicView 
		(StrategicViewType, 		TileType,	Asset)
SELECT	'ART_DEF_UNIT_JAR_ZVIGIDI',	TileType, 	'sv_Abrade.dds'
FROM ArtDefine_StrategicView WHERE	StrategicViewType = 'ART_DEF_UNIT_U_ZULU_IMPI_WARRIOR';
------------------------------
-- ArtDefine_UnitInfos
------------------------------		
INSERT INTO ArtDefine_UnitInfos 
		(Type, 						DamageStates,	Formation)
SELECT	'ART_DEF_UNIT_JAR_VANYAI',	DamageStates, 	Formation
FROM ArtDefine_UnitInfos WHERE	Type = 'ART_DEF_UNIT_U_ZULU_IMPI_WARRIOR';
	
INSERT INTO ArtDefine_UnitInfos 
		(Type, 						DamageStates,	Formation)
SELECT	'ART_DEF_UNIT_JAR_ZVIGIDI',	DamageStates, 	Formation
FROM ArtDefine_UnitInfos WHERE	Type = 'ART_DEF_UNIT_U_AMERICAN_MINUTEMAN';
------------------------------
-- ArtDefine_UnitInfoMemberInfos
------------------------------
INSERT INTO ArtDefine_UnitInfoMemberInfos 	
		(UnitInfoType,				UnitMemberInfoType,					NumMembers)
SELECT	'ART_DEF_UNIT_JAR_VANYAI', 	'ART_DEF_UNIT_MEMBER_JAR_VANYAI', 	NumMembers
FROM ArtDefine_UnitInfoMemberInfos WHERE UnitInfoType = 'ART_DEF_UNIT_U_ZULU_IMPI_WARRIOR';

INSERT INTO ArtDefine_UnitInfoMemberInfos 	
		(UnitInfoType,				UnitMemberInfoType,					NumMembers)
SELECT	'ART_DEF_UNIT_JAR_ZVIGIDI', 'ART_DEF_UNIT_MEMBER_JAR_ZVIGIDI', 	NumMembers
FROM ArtDefine_UnitInfoMemberInfos WHERE (UnitInfoType = 'ART_DEF_UNIT_U_AMERICAN_MINUTEMAN');
------------------------------
-- ArtDefine_UnitMemberCombats
------------------------------
INSERT INTO ArtDefine_UnitMemberCombats 
		(UnitMemberType,					EnableActions, DisableActions, MoveRadius, ShortMoveRadius, ChargeRadius, AttackRadius, RangedAttackRadius, MoveRate, ShortMoveRate, TurnRateMin, TurnRateMax, TurnFacingRateMin, TurnFacingRateMax, RollRateMin, RollRateMax, PitchRateMin, PitchRateMax, LOSRadiusScale, TargetRadius, TargetHeight, HasShortRangedAttack, HasLongRangedAttack, HasLeftRightAttack, HasStationaryMelee, HasStationaryRangedAttack, HasRefaceAfterCombat, ReformBeforeCombat, HasIndependentWeaponFacing, HasOpponentTracking, HasCollisionAttack, AttackAltitude, AltitudeDecelerationDistance, OnlyTurnInMovementActions, RushAttackFormation)
SELECT	'ART_DEF_UNIT_MEMBER_JAR_VANYAI',	EnableActions, DisableActions, MoveRadius, ShortMoveRadius, ChargeRadius, AttackRadius, RangedAttackRadius, MoveRate, ShortMoveRate, TurnRateMin, TurnRateMax, TurnFacingRateMin, TurnFacingRateMax, RollRateMin, RollRateMax, PitchRateMin, PitchRateMax, LOSRadiusScale, TargetRadius, TargetHeight, HasShortRangedAttack, HasLongRangedAttack, HasLeftRightAttack, HasStationaryMelee, HasStationaryRangedAttack, HasRefaceAfterCombat, ReformBeforeCombat, HasIndependentWeaponFacing, HasOpponentTracking, HasCollisionAttack, AttackAltitude, AltitudeDecelerationDistance, OnlyTurnInMovementActions, RushAttackFormation
FROM ArtDefine_UnitMemberCombats WHERE UnitMemberType = 'ART_DEF_UNIT_MEMBER_U_ZULU_IMPI_WARRIOR';

INSERT INTO ArtDefine_UnitMemberCombats 
		(UnitMemberType,					EnableActions, DisableActions, MoveRadius, ShortMoveRadius, ChargeRadius, AttackRadius, RangedAttackRadius, MoveRate, ShortMoveRate, TurnRateMin, TurnRateMax, TurnFacingRateMin, TurnFacingRateMax, RollRateMin, RollRateMax, PitchRateMin, PitchRateMax, LOSRadiusScale, TargetRadius, TargetHeight, HasShortRangedAttack, HasLongRangedAttack, HasLeftRightAttack, HasStationaryMelee, HasStationaryRangedAttack, HasRefaceAfterCombat, ReformBeforeCombat, HasIndependentWeaponFacing, HasOpponentTracking, HasCollisionAttack, AttackAltitude, AltitudeDecelerationDistance, OnlyTurnInMovementActions, RushAttackFormation)
SELECT	'ART_DEF_UNIT_MEMBER_JAR_ZVIGIDI',	EnableActions, DisableActions, MoveRadius, ShortMoveRadius, ChargeRadius, AttackRadius, RangedAttackRadius, MoveRate, ShortMoveRate, TurnRateMin, TurnRateMax, TurnFacingRateMin, TurnFacingRateMax, RollRateMin, RollRateMax, PitchRateMin, PitchRateMax, LOSRadiusScale, TargetRadius, TargetHeight, HasShortRangedAttack, HasLongRangedAttack, HasLeftRightAttack, HasStationaryMelee, HasStationaryRangedAttack, HasRefaceAfterCombat, ReformBeforeCombat, HasIndependentWeaponFacing, HasOpponentTracking, HasCollisionAttack, AttackAltitude, AltitudeDecelerationDistance, OnlyTurnInMovementActions, RushAttackFormation
FROM ArtDefine_UnitMemberCombats WHERE (UnitMemberType = 'ART_DEF_UNIT_MEMBER_U_AMERICAN_MINUTEMAN');
------------------------------
-- ArtDefine_UnitMemberCombatWeapons
------------------------------
INSERT INTO ArtDefine_UnitMemberCombatWeapons	
		(UnitMemberType,					"Index", SubIndex, ID, VisKillStrengthMin, VisKillStrengthMax, ProjectileSpeed, ProjectileTurnRateMin, ProjectileTurnRateMax, HitEffect, HitEffectScale, HitRadius, ProjectileChildEffectScale, AreaDamageDelay, ContinuousFire, WaitForEffectCompletion, TargetGround, IsDropped, WeaponTypeTag, WeaponTypeSoundOverrideTag)
SELECT	'ART_DEF_UNIT_MEMBER_JAR_VANYAI',	"Index", SubIndex, ID, VisKillStrengthMin, VisKillStrengthMax, ProjectileSpeed, ProjectileTurnRateMin, ProjectileTurnRateMax, HitEffect, HitEffectScale, HitRadius, ProjectileChildEffectScale, AreaDamageDelay, ContinuousFire, WaitForEffectCompletion, TargetGround, IsDropped, WeaponTypeTag, WeaponTypeSoundOverrideTag
FROM ArtDefine_UnitMemberCombatWeapons WHERE UnitMemberType = 'ART_DEF_UNIT_MEMBER_U_ZULU_IMPI_WARRIOR';

INSERT INTO ArtDefine_UnitMemberCombatWeapons	
		(UnitMemberType,					"Index", SubIndex, ID, VisKillStrengthMin, VisKillStrengthMax, ProjectileSpeed, ProjectileTurnRateMin, ProjectileTurnRateMax, HitEffect, HitEffectScale, HitRadius, ProjectileChildEffectScale, AreaDamageDelay, ContinuousFire, WaitForEffectCompletion, TargetGround, IsDropped, WeaponTypeTag, WeaponTypeSoundOverrideTag)
SELECT	'ART_DEF_UNIT_MEMBER_JAR_ZVIGIDI',	"Index", SubIndex, ID, VisKillStrengthMin, VisKillStrengthMax, ProjectileSpeed, ProjectileTurnRateMin, ProjectileTurnRateMax, HitEffect, HitEffectScale, HitRadius, ProjectileChildEffectScale, AreaDamageDelay, ContinuousFire, WaitForEffectCompletion, TargetGround, IsDropped, WeaponTypeTag, WeaponTypeSoundOverrideTag
FROM ArtDefine_UnitMemberCombatWeapons WHERE (UnitMemberType = 'ART_DEF_UNIT_MEMBER_U_AMERICAN_MINUTEMAN');
------------------------------
-- ArtDefine_UnitMemberInfos
------------------------------
INSERT INTO ArtDefine_UnitMemberInfos 	
		(Type, 								Scale, ZOffset, Domain, Model, 	MaterialTypeTag, MaterialTypeSoundOverrideTag)
SELECT	'ART_DEF_UNIT_MEMBER_JAR_VANYAI',	Scale, ZOffset, Domain, Model,	MaterialTypeTag, MaterialTypeSoundOverrideTag
FROM ArtDefine_UnitMemberInfos WHERE Type = 'ART_DEF_UNIT_MEMBER_U_ZULU_IMPI_WARRIOR';

INSERT INTO ArtDefine_UnitMemberInfos 	
		(Type, 								Scale, ZOffset, Domain, Model, 				MaterialTypeTag, MaterialTypeSoundOverrideTag)
SELECT	'ART_DEF_UNIT_MEMBER_JAR_ZVIGIDI',	Scale, ZOffset, Domain, 'MC_ABRADE.fxsxml',	MaterialTypeTag, MaterialTypeSoundOverrideTag
FROM ArtDefine_UnitMemberInfos WHERE Type = 'ART_DEF_UNIT_MEMBER_U_AMERICAN_MINUTEMAN';
--==========================================================================================================================
-- FONT ICONS
--==========================================================================================================================
-- IconFontTextures
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO IconFontTextures 
		(IconFontTexture, 					IconFontTextureFile)
VALUES	('ICON_FONT_TEXTURE_JAR_WILDLIFE', 	'Jar_WildlifeFontIcon_22');
--------------------------------------------------------------------------------------------------------------------------
-- IconFontMapping
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO IconFontMapping 
		(IconName, 					IconFontTexture,					IconMapping)
VALUES	('ICON_RES_JAR_WILDLIFE', 	'ICON_FONT_TEXTURE_JAR_WILDLIFE',	1);
--------------------------------------------------------------------------------------------------------------------------
-- IconFontMapping
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO ArtDefine_StrategicView 
		(StrategicViewType,					TileType,	Asset) 
VALUES	('ART_DEF_RESOURCE_JAR_WILDLIFE',	'Resource',	'sv_Feathers.dds');
--------------------------------------------------------------------------------------------------------------------------		
-- ArtDefine_LandmarkTypes
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO ArtDefine_LandmarkTypes 
		(Type,								LandmarkType,	FriendlyName) 
VALUES	('ART_DEF_RESOURCE_JAR_WILDLIFE',	'Resource',		'Jar_Wildlife');	
--------------------------------------------------------------------------------------------------------------------------
-- ArtDefine_Landmarks
--------------------------------------------------------------------------------------------------------------------------
INSERT INTO ArtDefine_Landmarks 
		(Era,	State,	Scale,					ImprovementType,			LayoutHandler,	ResourceType,						Model,				TerrainContour, Tech)
VALUES	('Any',	'Any',	0.07000000029802322,	'ART_DEF_IMPROVEMENT_NONE',	'ANIMATED',		'ART_DEF_RESOURCE_JAR_WILDLIFE', 	'feathers.fxsxml',	1,				null);
--==========================================================================================================================	
-- Colors
--==========================================================================================================================			
INSERT INTO Colors
			(Type, 											Red, 	Green, 	Blue, 	Alpha)
VALUES		('COLOR_PLAYER_MC_ZIMBABWE_ICON', 				0.804,	0.576,	0.267,	1),
			('COLOR_PLAYER_MC_ZIMBABWE_BACKGROUND', 		0.275,	0.275,	0.322,	1);
--==========================================================================================================================	
-- PlayerColors
--==========================================================================================================================				
INSERT INTO PlayerColors
			(Type, 								PrimaryColor, 								SecondaryColor, 							TextColor)
VALUES		('PLAYERCOLOR_JAR_ZIMBABWE',		'COLOR_PLAYER_MC_ZIMBABWE_ICON', 			'COLOR_PLAYER_MC_ZIMBABWE_BACKGROUND', 		'COLOR_PLAYER_WHITE_TEXT');
--==========================================================================================================================	
-- Audio_Sounds
--==========================================================================================================================		
INSERT INTO Audio_Sounds 
			(SoundID, 										Filename, 				LoadType)
VALUES		('SND_LEADER_MUSIC_JAR_NYATSIMBA_MUTOTA_PEACE',	'ZimbabwePeaceMusic',	'DynamicResident'),
			('SND_LEADER_MUSIC_JAR_NYATSIMBA_MUTOTA_WAR', 	'ZimbabweWarMusic', 	'DynamicResident');
--==========================================================================================================================	
-- Audio_2DSounds
--==========================================================================================================================		
INSERT INTO Audio_2DSounds 
			(ScriptID, 												SoundID, 												SoundType, 			MinVolume, 	MaxVolume,  IsMusic, Looping)
VALUES		('AS2D_LEADER_MUSIC_JAR_NYATSIMBA_MUTOTA_PEACE', 		'SND_LEADER_MUSIC_JAR_NYATSIMBA_MUTOTA_PEACE', 			'GAME_MUSIC', 		80, 		80, 		1, 		 0),
			('AS2D_LEADER_MUSIC_JAR_NYATSIMBA_MUTOTA_WAR', 			'SND_LEADER_MUSIC_JAR_NYATSIMBA_MUTOTA_WAR', 			'GAME_MUSIC', 		80, 		80, 		1,		 0);
--==========================================================================================================================		
--==========================================================================================================================		