INSERT OR REPLACE INTO Language_en_US (Tag, Text) 
VALUES
--==========================================================================================================================
-- MC_MHA Empire
--==========================================================================================================================
	(
		'TXT_KEY_JAR_ZIMBABWE_DESC',
		'Zimbabwean Empire'
	),
	(
		'TXT_KEY_JAR_ZIMBABWE_SHORT_DESC',
		'Zimbabwe'
	),
	(
		'TXT_KEY_JAR_ZIMBABWE_ADJ',
		'Zimbabwean'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_HEADING_1',
		'History'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_TEXT_1',
		'Zimbabwe is a landlocked sovereign state located in southern Africa, between the Zambezi and Limpopo Rivers. Since the 11th century, present-day Zimbabwe has been the site of several organised states and kingdoms as well as a major route for migration and trade. Zimbabwe achieved majority rule and internationally recognized independence in April 1980 following a long period of colonial rule and a 15-year period of white-dominated minority rule, instituted after the minority regime’s so-called Unilateral Declaration of Independence (UDI) in 1965.'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_HEADING_2',
		'Ancient Civilization'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_TEXT_2',
		'Archaeologists have found Stone-Age implements, Khoisan cave paintings, arrowheads, pottery and pebble tools in several areas of Zimbabwe, a suggestion of human habitation for thousands of years, and the ruins of stone buildings provide evidence of more recent civilization. The most impressive of these sites are the Great Zimbabwe ruins, after which the country is named, located near Masvingo. Evidence suggests that these stone structures were built between the 9th and 13th centuries AD by indigenous Africans who had established trading contacts with commercial centers on Africa''s southeastern coast.'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_HEADING_3',
		'Kingdom of Mapungubwe'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_TEXT_3',
		'The Mapungubwe people, a Bantu-speaking group of migrants from present day South Africa, inhabited the Great Zimbabwe site from about AD 1000 - 1550, displacing earlier Khoisan people. From about 1100, the fortress took shape, reaching its peak by the fifteenth century. These were the ancestors of the Kalanga and Karanga people. The kingdom was the first stage in a development that would culminate in the creation of the Kingdom of Zimbabwe in the 13th century, and with gold trading links to Rhapta and Kilwa Kisiwani on the African east coast. The Kingdom of Mapungubwe lasted about 80 years, and at its height its population was about 5000 people.'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_HEADING_4',
		'Kingdom of Zimbabwe'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_TEXT_4',
		'The creators of the Zimbabwe kingdom immigrated to the Zimbabwe plateau from the Kingdom of Mapungubwe in southern Africa in the early 11th century. The rulers of Zimbabwe brought artistic and stonemasonry traditions from Mapungubwe. The construction of elaborate stone buildings and walls reached its apex in the kingdom. The institution of mambo was also used at Zimbabwe, along with an increasingly rigid three-tiered class structure. The kingdom taxed other rulers throughout the region. The kingdom was composed of over 150 tributaries headquartered in their own minor zimbabwes. They established rule over a wider area than the Mapungubwe, the Butua or the Mutapa.[NEWLINE][NEWLINE]The Kingdom of Zimbabwe controlled the ivory and gold trade from the interior to the southeastern coast of Africa. Asian and Arabic goods could be found in abundance in the kingdom. Economic domestication, which had been crucial to the earlier proto-Shona states, was also practised. By 1450, the capital and most of the kingdom had been abandoned. The end of the kingdom resulted in a fragmenting of proto-Shona power. Two bases emerged along a north-south axis. In the north, the Kingdom of Mutapa carried on and even improved upon Zimbabwe''s administrative structure. It did not carry on the stone-masonry tradition to the extent of its predecessor. In the south, the Kingdom of Butua was established as a smaller, but nearly identical, version of Zimbabwe. Both states were eventually absorbed into the largest and most powerful of the Kalanga states, the Rozwi Empire.'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_HEADING_5',
		'Kingdom of Mutapa'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_TEXT_5',
		'The origins of the ruling dynasty at Mutapa go back to some time in the first half of the 15th century. According to oral tradition, the first "Mwene" was a warrior prince named Nyatsimba Mutota from the Kingdom of Zimbabwe sent to find new sources of salt in the north. Prince Mutota found salt among the Tavara, a Shona subdivision, who were prominent elephant hunters. The second says that there was hunger at the Kingdom of Zimbabwe. Mutota then escaped the hunger then found land. They were conquered, a capital was established 350 km north of Great Zimbabwe at Zvongombe by the Zambezi.[NEWLINE][NEWLINE]Mutota''s successor, Mwenemutapa Matope, extended this new kingdom into an empire encompassing most of the lands between Tavara and the Indian Ocean. This empire had achieved uniting a number of different peoples in Southern Africa by building strong, well-trained armies and encouraging states to join voluntarily, offering membership in the Great council of the Empire to any whom joined without resistance. The Mwenemutapa became very wealthy by exploiting copper from Chidzurgwe and ivory from the middle Zambezi. This expansion weakened the Torwa kingdom, the southern Shona state from which Mutota and his dynasty originated. Matope''s armies overran the kingdom of the Manyika as well as the coastal kingdoms of Kiteve and Madanda. By the time the Portuguese arrived on the coast of Mozambique, the Mutapa Kingdom was the premier Shona state in the region. He raised a strong army which conquered the Dande area that is Tonga and Tavara. The empire had reached its full extent by the year 1480 a mere 50 years following its creation.'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_HEADING_6',
		'Kingdom of Butua'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_TEXT_6',
		'Another Great Zimbabwe breakaway group were the Torwa (meaning ''strangers''), who moved west and. around 1480, based their kingdom, Butua, near what is now Bulawayo, at Khami (Kame on some maps). The Torwa continued their predecessors'' trade in gold and cattle and their inﬂuence was considerable across southern and western regions, well into today''s Botswana. Excavations at the ruins of Khami have revealed local pottery. ivory, metal weapons and crafts as well as artefacts traded from overseas as evidence of an extremely prosperous culture.'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_HEADING_7',
		'Arrival of the Portuguese'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_TEXT_7',
		'By the early years of the 16th century the Portuguese, who had begun to establish a trading presence on the coast of Mozambique, had seen gold artefacts being traded by the Swahili (Bantu people from the east African coast) and Arabs and heard stories of vast empires in the interior. This was interpreted by some as the fabled land of Ophir. home of King Solomon''s mines. and the Portuguese wanted a piece of the action. They embarked on nearly two centuries of exploitation and double dealing, pitting mambos against each other in an attempt to gain inﬂuence and. ultimately. gold. They replaced the Arab and Swahili traders of old and gained a stranglehold on the gold trade. Various attempts were made to remove them but it was not until the early 1690s that the Rozwi drove the Portuguese back into Mozambique, where they were to remain.'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_HEADING_7',
		'The Rozwi Empire'
	),
	(
		'TXT_KEY_CIV5_JAR_ZIMBABWE_TEXT_7',
		'The Changamire dynasty of rulers emerged from the Shona people who had founded the state of Mutapa around 1500. Named after its founder Changa (also known as Changamir), Changamire had been a province of Mutapa but with the rise of civil wars and the Portuguese occupation of Mutapa''s capital, the Changamir seized the opportunity to establish a new state called Rozwi which later became known as Changamire. Changamir broke free of Mutapa and led a mass migration to the area in modern Zimbabwe near Bulawayo.  Changamir and his successors conquered the indigenous people and ruled the region between the Zambezi and Limpopo Rivers (now modern Zimbabwe) until 1830.'
	),
--==========================================================================================================================
-- City Names
--==========================================================================================================================
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_1',
		'Great Zimbabwe'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_2',
		'Mapungubwe'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_3',
		'Khami'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_4',
		'Mutota'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_5',
		'Leopard''s Kopje'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_6',
		'Danangombe'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_7',
		'Zvongombe'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_8',
		'Naletale'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_9',
		'Shangagwe'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_10',
		'Thulamela'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_11',
		'Nhunguza'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_12',
		'Ruanga'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_13',
		'Chisvingo'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_14',
		'Tsindi'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_15',
		'Kasekete'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_16',
		'Zinjanja'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_17',
		'Schroda'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_18',
		'Manyanga'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_19',
		'Gombe'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_20',
		'Zvipadze'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_21',
		'Mapela'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_22',
		'Gumanye'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_23',
		'Malumba'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_24',
		'Dzata'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_25',
		'Lepokole'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_26',
		'Machemma'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_27',
		'Thune'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_28',
		'Chivowa'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_29',
		'Ngwaketse'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_30',
		'Letsibogo'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_31',
		'Motloutse'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_32',
		'Shape'
	),
	(
		'TXT_KEY_CITY_NAME_CIVILIZATION_JAR_ZIMBABWE_33',
		'Mantswe'
	);
--==========================================================================================================================
-- Spies
--==========================================================================================================================
INSERT OR REPLACE INTO Language_en_US (Tag, Text) 
VALUES
	(
		'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_9',
		'Banga'
	),
	(
		'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_8',
		'Chamakomo'
	),
	(
		'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_7',
		'Duniisai'
	),
	(
		'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_6',
		'Farai'
	),
	(
		'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_5',
		'Gamba'
	),
	(
		'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_4',
		'Daya'
	),
	(
		'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_3',
		'Gamuchirai'
	),
	(
		'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_2',
		'Chipo'
	),
	(
		'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_1',
		'Vimbainashe'
	),
	(
		'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_0',
		'Chemwapuwa'
	);

UPDATE Language_en_US
SET Gender = 'feminine'
WHERE Tag IN ('TXT_KEY_SPY_NAME_JAR_ZIMBABWE_4', 'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_3', 'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_2', 'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_1', 'TXT_KEY_SPY_NAME_JAR_ZIMBABWE_0');
--==========================================================================================================================
-- Nyatsimba Mutota
--==========================================================================================================================
INSERT OR REPLACE INTO Language_en_US (Tag, Text) 
VALUES
	(
		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA',
		'Nyatsimba Mutota'
	),
	(
		'TXT_KEY_CIVILOPEDIA_LEADERS_JAR_NYATSIMBA_MUTOTA_HEADING_1',
		'History'
	),
	(
		'TXT_KEY_CIVILOPEDIA_LEADERS_JAR_NYATSIMBA_MUTOTA_TEXT_1',
		'The only information we have about Nyatsimba Mutota comes from oral tradition. It is recorded that the warrior prince named Nyatsimba Mutota from the Kingdom of Zimbabwe was sent to find new sources of salt in the north. Prince Mutota found his salt among the Tavara, a Shona subdivision, who were prominent elephant hunters. They were conquered and a capital was established 350 km north of Great Zimbabwe at Zvongombe by the Zambezi. With Mutota as ruler, the Kingdom outgrew its parent state and became the dominant force in the region, mainting nominal independence from the powerful Portugese colonialist in Mozambique. Mutota''s empire remained until, in the 17th century, rivalry between the Portugese and the Rozwi Empire (heralding from the Zimbabwe Plateau where Mutota was born) ripped it apart.'
	),
	(
		'TXT_KEY_CIVILOPEDIA_LEADERS_JAR_NYATSIMBA_MUTOTA_NAME',
		'Nyatsimba Mutota'
	),
	(
		'TXT_KEY_CIVILOPEDIA_LEADERS_JAR_NYATSIMBA_MUTOTA_SUBTITLE',
		'Leader of Zimbabwe'
	),
	(
		'TXT_KEY_CIVILOPEDIA_LEADERS_JAR_NYATSIMBA_MUTOTA_TITLES_1',
		'Mwenemutapa of Zimbabwe'
	),
	(
		'TXT_KEY_CIVILOPEDIA_LEADERS_JAR_NYATSIMBA_MUTOTA_LIVED',
		'c. 1400 - c. 1450'
	),
	(
		'TXT_KEY_CIV5_DOM_JAR_ZIMBABWE_TEXT',
		'Greetings, mighty Nyatsimba Mutota - proud and noble leader of Zimbabwe! Your people bow before your presence! Your people have ruled over the African interior since time immemorial, when your kingdom was naught but a legend to the outside world. Zimbabwe grew rich off trading the bountiful resources of her lands with myriad foreign kingdoms, with which it became the sole power of the region. You built great cities which would astonish the world for centuries to come, and stood proudly to defend your lands from those who would attempt to take them until your last breath.[NEWLINE][NEWLINE]O'' great king! Your kingdom has fallen, your lands plundered and divided by foreign powers. Yet your people retain hope, and call for a great leader to restore Zimbabwe to greatness. Can you don the mantle, and lead Zimbabwe once more? Can you make your kingdom the envy of the world? Can you build a civilisation that will stand the test of time?'
	),
--==========================================================================================================================
-- Diplomacy
--==========================================================================================================================
	(
		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_FIRSTGREETING_1',
		'I am Nyatsimba Mutota. King of Zimbabwe, come forth and pay me the respect that is due.'
	),
	(
		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_FIRSTGREETING_2',
		'I, Nyatsimba Mutota, bid you welcome. Rest assured, you will be safe behind our stone walls.'
	),
	(
		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_DEFEATED_1',
		'Impossibe! How could the walls of Dzimbabwe have fallen?'
	),
	(
		'TXT_KEY_LEADER_JAR_NYATSIMBA_MUTOTA_DEFEATED_2',
		'When you least expect it, our Rozwi will one day return and crush you all! I swear it! This is not over!'
	),
--==========================================================================================================================
-- UA
--==========================================================================================================================
	(
		'TXT_KEY_TRAIT_JAR_ZIMBABWE_SHORT',
		'Kalanga Legacy'
	),
	(
		'TXT_KEY_TRAIT_JAR_ZIMBABWE',
		'Cities gain [ICON_PRODUCTION] Prodution from unique improved Resources nearby, scaling with Era. Receive a [ICON_INTERNATIONAL_TRADE] Trade Route slot for every 4 improved [ICON_RES_COW] Cattle. Mines and Pastures provide +1 [ICON_GOLD] Gold, +1 [ICON_CULTURE_LOCAL] Border Growth.'
	),
	(
		'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_0',
		'+1 Trade Route Slot'
	),
	(
		'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_1',
		'+2 Trade Route Slot'
	),
	(
		'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_2',
		'+4 Trade Route Slot'
	),
	(
		'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_3',
		'+8 Trade Route Slot'
	),
	(
		'TXT_KEY_BUILDING_JAR_DUMMY_FREE_TRADE_4',
		'+16 Trade Route Slot'
	),
--==========================================================================================================================
-- vaNyai
--==========================================================================================================================
	(
		'TXT_KEY_UNIT_JAR_VANYAI',
		'vaNyai'
	),
	(
		'TXT_KEY_UNIT_JAR_VANYAI_TEXT',
		'Anthropological studies locate the origins of Nyai identity in cliental relationships formented by ‘big men’ and dependent young men through uxorilocal marriage arrangements. Under the arrangements known in modern Shona as ‘kutema ugariri’, such wealthy men were able to offer their sisters and daughters as wives to young men in exchange for labour. The young men, in turn, established a dependent relationship with their hosts, expanding their activities to become henchmen, guards, errand runners, spies; and as the sphere of influence of their hosts expand, councillors. They in turn became ‘big men’ with their own vaNyai and with an enlargement of scale this process gave rise to a universal identity of bondsmen and their families that translated to being a Nyai.'
	),
	(
		'TXT_KEY_UNIT_JAR_VANYAI_HELP',
		'The vaNyai is a melee Medieval Unit replacing the Pikeman. In addition, it starts with the [COLOR_POSITIVE_TEXT]{TXT_KEY_PROMOTION_JAR_ROZVI}[ENDCOLOR] promotion and the [COLOR_POSITIVE_TEXT]{TXT_KEY_PROMOTION_JAR_KUTEMA}[ENDCOLOR] promotion.'
	),
	(
		'TXT_KEY_UNIT_JAR_VANYAI_STRATEGY',
		'Medieval-Era Unit that is unique to Zimbabwe. Compared to the Pikeman it replaces, the vaNyai is stronger and has flank attack bonus increased by 25%. In addition, when it reaches promotion level 5, it gains the one-time ability to place a Cattle pasture within 3 tiles of nearest City, claiming ownership if it is in neutral lands.' 
	),
	(
		'TXT_KEY_PROMOTION_JAR_ROZVI',
		'Rozvi Bull Horn Formation'
	),
	(
		'TXT_KEY_PROMOTION_JAR_ROZVI_HELP',
		'Flank attack bonus increased by 25%.' 
	),
	(
		'TXT_KEY_PROMOTION_JAR_KUTEMA',
		'Kutema Ugariri'
	),
	(
		'TXT_KEY_PROMOTION_JAR_KUTEMA_HELP',
		'When the Unit reaches Level 5 promotion, it gains the one-time ability to place a [ICON_RES_COW] Cattle Pasture on a plot without resources within 3 tiles from the nearest City. The tile permanently gains +1 [ICON_CULTURE] Culture and is claimed if it is in neutral lands.' 
	), 
	
('TXT_KEY_MISSION_JAR_KUTEMA_UGARIRI',
'[COLOR_POSITIVE_TEXT]Kutema Ugariri[ENDCOLOR]'),
('TXT_KEY_MISSION_JAR_KUTEMA_UGARIRI_HELP',
'Place a [ICON_RES_COW] Cattle Pasture on tile and claim its ownership if in neutral lands.'),
('TXT_KEY_MISSION_JAR_KUTEMA_UGARIRI_DISABLED',
'Must be level 5 and on a resourceless plot within 3 tiles from the nearest City. The plot is claimed if it is in neutral lands.'),
--==========================================================================================================================
-- Dzimbabwe
--==========================================================================================================================
	(
		'TXT_KEY_BUILDING_JAR_DZIMBABWE',
		'Zimbabwe'
	),
	(
		'TXT_KEY_BUILDING_JAR_DZIMBABWE_STRATEGY',
		'Unique Zimbabwean Castle replacement. In addition to the usual benefits of a Castle, the Zimbabwe boosts the income of local Trade Routes and converts part of City''s Defense into Science.'
	),
	(
		'TXT_KEY_BUILDINGS_JAR_DZIMBABWE_TEXT',
		'Zimbabwe is home to one of the most extraordinary monuments in Africa. Built and occupied between the 11th and 15th centuries, the legacy and influences of Great Zimbabwe lives on. The impressive stone walls and surrounding structures are spread across the Southern hills in the country, near Masvingo. At first glance, one would be quick to surmise that mortar was used to construct the granite walls, only to be amazed to discover that they were actually built without a mound of mortar. The architects of this great ancient city employed a building method called dry stonewalling, which requires great masonry expertise. Great Zimbabwe’s method of construction is unique in Africa’s architecture. In the words of Zimbabwean archaeologist Peter Garlake, the walls display “an architecture that is unparalleled elsewhere in Africa or beyond.”'
	),
	(
		'TXT_KEY_BUILDING_DZIMBABWE_DUM',
		'Zimbabwe dummy1'
	),
	(
		'TXT_KEY_BUILDING_DZIMBABWE_DUM2',
		'Zimbabwe dummy2'
	),
--==========================================================================================================================
-- Zvigidi
--==========================================================================================================================
	(
		'TXT_KEY_UNIT_JAR_ZVIGIDI',
		'Zvigidi'
	),
	(
		'TXT_KEY_UNIT_JAR_ZVIGIDI_TEXT',
		'The gun arrived in southern Africa around 1500 with the Portuguese interest in Angola, Mozambique, and the Zimbabwe plateau. The guns that were imported to Zimbabwe and exchanged for trade goods became highly prized possessions. They were useful for hunting as well as being far more effective as weapons of war. During the 19th century, the Shona made copies of these imported weapons, and these became known by the onomatopoeic names zvigidi or chigidi (from the sound of firing). These weapons were used extensively and effectively in the Chindunduma of 1896 (the first Chimurenga war).'
	),
	(
		'TXT_KEY_UNIT_JAR_ZVIGIDI_HELP',
		'Industrial-era exploration Unit. In addition to the Commando, the Zvigidi starts with the [COLOR_POSITIVE_TEXT]{TXT_KEY_PROMOTION_JAR_CHIMURENGA}[ENDCOLOR] promotion and the [COLOR_POSITIVE_TEXT]{TXT_KEY_PROMOTION_JAR_GUNTRADE}[ENDCOLOR] promotion.'
	),
	(
		'TXT_KEY_UNIT_JAR_ZVIGIDI_STRATEGY',
		'Industrial-Era Unit that is unique to Zimbabwe, replacing the Commando. The Zvigidi is cheaper to produce, can move after purchase, and slightly weaker but gets stronger the more international Trade Routes the player has running. It has additional +30% Combat Strength and +10 HP healed when in owned lands.' 
	),
	(
		'TXT_KEY_PROMOTION_JAR_CHIMURENGA',
		'Chimurenga'
	),
	(
		'TXT_KEY_PROMOTION_JAR_CHIMURENGA_HELP',
		'+30% [ICON_STRENGTH] Combat Strength and +10 HP healed in friendly territory.' 
	),
	(
		'TXT_KEY_PROMOTION_JAR_GUNTRADE',
		'Gun Trade'
	),
	(
		'TXT_KEY_PROMOTION_JAR_GUNTRADE_HELP',
		'+2% [ICON_STRENGTH] Combat Strength for every owned international [ICON_INTERNATIONAL_TRADE] Trade Route (max +20%).' 
	),
--==========================================================================================================================
-- Rambatemwa
--==========================================================================================================================
	(
		'TXT_KEY_BUILDING_JAR_RAMBATEMWA',
		'Rambatemwa'
	),
	(
		'TXT_KEY_BUILDING_JAR_RAMBATEMWA_STRATEGY',
		'Unique Zimbabwean Zoo replacement. The Rambatemwa alleviates unhappiness from Boredom and Urbanization in a City while boosting the yields of nearby Jungles and Forests. One Forest or Jungle tile is chosen as sacred grove where nature is protected and cherished.'
	),
	(
		'TXT_KEY_BUILDING_JAR_RAMBATEMWA_TEXT',
		'Rambatemwa (literally "trees forbidden to cut") is a word defining sacred groves in Shona traditional religion. Sacred groves are areas of natural environment rich in biodiversity, set aside by local inhabitants for ritual use and protected by them in pristine form due to the consideration that the presence of powerful spiritual forces will protect them from diseases and natural calamities.[NEWLINE] Shona tradition associates the sacred groves as abode of the mhondoro, the powerful spirits of deceased chiefs who guard the land and the tribe living in the area. The mhondoro are believed to take the form of lions and concern themselves with the welfare of their descendants, and with maintaining harmonious relations between people and the land and respect for sacred places. These mhondoro spirits are thought to communicate with modern people through spirit mediums, the most powerful traditional religious leaders.'
	),
	(
		'TXT_KEY_IMPROVEMENT_JAR_WILDLIFE',
		'Rambatemwa'
	),
	(
		'TXT_KEY_IMPROVEMENT_JAR_WILDLIFE_TEXT',
		'Rambatemwa (literally "trees forbidden to cut") is a word defining sacred groves in Shona traditional religion. Sacred groves are areas of natural environment rich in biodiversity, set aside by local inhabitants for ritual use and protected by them in pristine form due to the consideration that the presence of powerful spiritual forces will protect them from diseases and natural calamities.[NEWLINE] Shona tradition associates the sacred groves as abode of the mhondoro, the powerful spirits of deceased chiefs who guard the land and the tribe living in the area. The mhondoro are believed to take the form of lions and concern themselves with the welfare of their descendants, and with maintaining harmonious relations between people and the land and respect for sacred places. These mhondoro spirits are thought to communicate with modern people through spirit mediums, the most powerful traditional religious leaders.'
	),
--==========================================================================================================================
-- Njelele
--==========================================================================================================================
	(
		'TXT_KEY_BUILDING_JAR_NJELELE',
		'Njelele'
	),
	(
		'TXT_KEY_BUILDINGS_JAR_NJELELE_TEXT',
		'The Njelele Shrine is a rainmaking shrine located on the southwestern fringes of Zimbabwe’s Matobo National Park in Bulawayo. Njelele is considered a holy and sanctified place, whose name derives from the Bakalanga name for eagle, it is also known as Matonjeni in Ndebele and Mabweadziva in Shona (a name coined from rocks of water). Njelele is a sacred shrine that is part of Zimbabwean cultural heritage. It was established by a priest called Njenjema. It is believed that Mwari resides there since the Mwari cult was established there. Kings like Mzilikazi were loyal to Njelele, he would send herds of black cattle to the shrine for thanksgiving. [NEWLINE][NEWLINE]The main purpose of the shrine was for rainmaking ceremonies and thanksgiving. Rain was responsible for the sustainability of people in the pre-colonial period as agriculture was one of the bases of the economy. In times of drought and famine the people would go with the priest of the Mwari cult and they would hold a rainmaking ceremony, pleading with the spirits at the shrine to bring forth rain. They would go to the shrine with virgin girls and old women with brewed beer. They would chant songs and the priests would supplicate to the gods (Mwari). This was done until the voice of Mwari was heard. [NEWLINE]The shrine was also responsible for fertility in human beings, couples would approach Njelele when they failed to conceive. They would do this for spiritual intervention and guidance, some would be healed instantly and others were told to visit doctors. [NEWLINE][NEWLINE]People were not allowed to consult Mwari without the presence of the shrine officials as these officials were knowledgeable of the laws of the shrine and of Mwari. There were gifted people who could translate the voice of Mwari. The selection of the priest of Njelele was done through possession and tests done by spirit mediums. It is believed not everyone was allowed at the shrine; only priests, messengers, dancers, girls of pre-pubescent stage and old women who were post –menopausal were allowed. Those that were not allowed were witches, wizards and thieves and if any of these people visited, they would be stoned to death. People were also not allowed to visit the shrine in large groups.'
	),
--==========================================================================================================================
-- Resources
--==========================================================================================================================
	(
		'TXT_KEY_RESOURCE_JAR_WILDLIFE',
		'Wildlife'
	),
	(
		'TXT_KEY_RESOURCE_JAR_WILDLIFE_TEXT',
		'The wildlife of Zimbabwe occurs foremost in remote or rugged terrain, in national parks and private wildlife ranches, in miombo woodlands and thorny acacia or kopje. The prominent wild fauna includes African buffalo, African bush elephant, black rhinoceros, southern giraffe, African leopard, lion, plains zebra, and several antelope species.'
	),
	(
		'TXT_KEY_RESOURCE_JAR_WILDLIFE_HELP',
		'[COLOR_POSITIVE_TEXT]Monopoly Bonus:[ENDCOLOR] +2 [ICON_CULTURE] Culture, +2 [ICON_RESEARCH] Science from Resource tiles.'
	);
--==========================================================================================================================
INSERT OR REPLACE INTO Language_en_US (Tag, Text)
SELECT 'TXT_KEY_BUILDING_JAR_DZIMBABWE_HELP', '+2 [ICON_GOLD] Gold to international [ICON_INTERNATIONAL_TRADE] Trade Routes.
[NEWLINE]+1 [ICON_STRENGTH] City Defense for every [ICON_INTERNATIONAL_TRADE] Trade Route to or from this City.
[NEWLINE]+1 [ICON_RESEARCH] Science for every 5 [ICON_STRENGTH] City Defense. [NEWLINE][NEWLINE]'||Text
FROM Language_en_US WHERE Tag='TXT_KEY_BUILDING_CASTLE_HELP';

UPDATE Language_en_US SET Text = REPLACE(Text, '+1 [ICON_PRODUCTION] Production for Quarries worked by this City.', '+1 [ICON_PRODUCTION] Production for Quarries, Mines, and Pastures worked by this City.')
WHERE Tag = 'TXT_KEY_BUILDING_JAR_DZIMBABWE_HELP';

INSERT OR REPLACE INTO Language_en_US (Tag, Text)
SELECT 'TXT_KEY_BUILDING_JAR_RAMBATEMWA_HELP', 'Upon construction a copy of the [ICON_RES_JAR_WILDLIFE] Wildlife luxury resource is placed and connected on an unimproved Forest or Jungle tile.
[NEWLINE]Every turn there is a 3% chance [ICON_RES_JAR_WILDLIFE] Wildlife spreads to an adjacent unimproved Forest or Jungle tile. [NEWLINE][NEWLINE]'||Text||'[NEWLINE]-1 [ICON_HAPPINESS_3] Unhappiness from [ICON_URBANIZATION] Urbanization.'
FROM Language_en_US WHERE Tag='TXT_KEY_BUILDING_THEATRE_HELP';
--==========================================================================================================================
--==========================================================================================================================